/*********
## Fonts 
**********/



/*********
## Grid 
**********/

.container-full {
	width: 100%;
	float: left;
}

.no-padding {
	padding: 0;
	width: 100%;
}

.container {
	width: 1170px;
    margin: auto;
    max-width: calc(100% - 30px);
    padding: 0 15px;
}

.row {
	width: calc(100% + 30px);
    float: left;
    margin-left: -15px;
}


.col-3 {
	width: calc(33% - 30px);
}

.col-4 {
	width: calc(25% - 30px);
}

.col-6 {
	width: calc(50% - 30px);
}

.col-12 {
	width: calc(100% - 30px);
}

.col-3, .col-4, .col-6, .col-12 {
	float: left;
	padding: 0 15px;
}

.clear-fix {
	clear: both;
}

/**********
## Align 
***********/

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

/*********
## basic 
**********/

body {
	padding: 0;
	margin: 0;
    overflow-x: hidden;
	font-size: 15px;
    
    font-family: gotham;
}

img {
	max-width: 100%;
}

header {
	width: 100%;
	float: left;
    padding-top: 25px;
    padding-bottom: 15px;
}

.logo {
	width: 30%;
	float: left;
}

.logo img {
	max-width: 240px;
    padding-top: 4px;
}

.navigation {
	width: calc(70% - 137px);
	float: left;
	text-align: right;
}

.contact-btn {
	display: inline-block;
    float: right;
}

.contact-btn a {
	color: #333;
    text-decoration: none;
    border: 3px solid #000;
    padding: 10px 24px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 15px;
    font-family: gotham-bold;
	transition: all .3s ease;
}

.contact-btn a:hover {
	background-color: #000;
	color: #fff;
}

.menu-trigger {
	display: none;
    border: 3px solid;
    padding: 6px 12px 6px;
    font-weight: bold;
    cursor: pointer;
}

.menu-close {
	display: none;
	cursor: pointer;
	font-family: gotham-thin;
}

.navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
    display: inline-block;
    float: right;
    padding-right: 35px;
}

.navigation ul li {
	float: left;
}

.navigation ul li.active  {
	position: relative;
}

.navigation ul li.active a {
	color: #872922;
}

.navigation ul li.active::after {
	content: "";
    display: inline-block;
    border: 1px solid #A7C9E4;
    width: 40px;
    position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
    margin: auto;
}

.navigation ul li a {
	text-decoration: none;
    
    font-size: 15px;
    color: #000;
    padding: 26px 20px;
    display: inline-block;
	transition: all .3s ease;
}

.navigation ul li a:hover {
	color: #872922;
}

.menu-dropdown {
	display: block !important;
	position: absolute;
    width: 100%;
    height: calc(100vh - 30px);
    background-color: #fff;
    margin-top: -10px;
    margin-left: -15px;
    padding-top: 30px;
    z-index: 9999;
}

.main-body {
	width: 100%;
    float: left;
}

.banner {
	background-position: center;
    background-size: cover;
    height: 400px;
    width: 1170px;
    margin: auto;
    max-width: 100%;
	position: relative;
}

.banner.home {
	background-image: url(../img/header-home.jpg);
}
.banner.about {
	background-image: url(../img/header-about.jpg);
}
.banner.find {
	background-image: url(../img/header-find.jpg);
}

.banner-text {
	color: #fff;
    display: inline-block;
    font-family: gotham-bold;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 40px;
    position: absolute;
    bottom: 100px;
    right: 30px;
	    background-color: #872822;
    padding-left: 42px;
    padding-right: 40px;
}
}

.banner-text::after {
	content: "";
	display: block;
     width: 62.5vh;
    position: absolute;
    height: 5px;
    /*background-color: #fff;*/
    margin-top: 20px;
}

.banner.find .banner-text {
	color: #000;
}



.banner.find .banner-text::after {
	background-color: #000;
}

.about-us-text,
.about-team,
.contact-us,
.about-location {
	width: 100%;
	float: left;
}

.main-body h1 {
	font-family: gotham;
    font-size: 30px;
    line-height: 40px;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}

h1
{
	font-family: gotham-bold !important;
}

h2
{
	font-family: gotham-bold !important;
}

h3
{
	font-family: gotham-bold !important;
}

.wpb_wrapper h4
{
	margin-bottom: -10px;
}

h4
{
	font-family: gotham-bold !important;
}

.find-us-text,
.about-us-text {
	text-align: center;
	font-family: gotham;
	font-size: 15px;
}

.home-text h1,
.find-us-text h1,
.about-us-text h1 {
	font-family: gotham;
    font-size: 30px;
    line-height: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.home-text h1 u,
.find-us-text h1 u,
.about-us-text h1 u {
	text-decoration: none;
    border-bottom: 1.4px solid #9b9090;
}

.about .bordered-button {
	padding-top: 40px;
    padding-bottom: 70px;
}

.find-us-text .bordered-button {
	margin-top: 20px;
}

.bordered-button {
	width: 100%;
	text-align: center;
    float: left;
}

.bordered-button a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	border: 3px solid #000;
    padding: 12px 30px;
    display: inline-block;
    font-family: gotham-bold;
    font-size: 15px;
	transition: all .3s ease;
}

.bordered-button a:hover {
	background-color: #000;
	color: #fff;
}

.team-grid {
	width: 100%;
	float: left;
    margin-top: 40px;
}

.team-member {
	cursor: pointer;
    position: relative;
	text-align: center;
	overflow: hidden;
	margin-bottom: 0px;
}

.team-member img {
	width: 100%;
	max-width: 270px;
    margin-bottom: -3px;
}

.team-member:hover .member-detail {
	margin-top: 0;
}

.member-detail {
	position: absolute;
    width: 100%;
    height: 280px;
	max-width: 270px;
    top: 0;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-family: gotham;
    text-transform: uppercase;
    left: 0;
    right: 0;
    margin: auto;
	margin-top: 100%;
	transition: all .3s ease;
}
h4
{
	font-size:15px;
	text-transform: uppercase;
}

.member-detail h4 {
	margin: 0;
}

.member-detail img {
	margin-top: 25%;
    margin-bottom: 25px;
    max-width: 70px;
}

.about-location {
	margin-bottom: 80px;
}

.about-location h4 {
	text-transform: uppercase;
    font-family: gotham-bold;
    font-size: 14px;
}

.contact-us {
	margin-top: 50px;
}

.contact-us h1 {
	padding: 0 90px;
}

.contact-us form {
	width: 100%;
	float: left;
    margin-top: 40px;
}

.contact-us input,
.contact-us textarea {
	width: calc(100% - 40px);
    background-color: #F1F1F1;
    border: none;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 12px;
    font-family: gotham;
}

.contact-us textarea:focus,
.contact-us input:focus {
	outline: none;
}

.contact-us textarea {
	height: 160px;
    resize: none;
}

.contact-us input[type="submit"] {
	width: 100%;
    background-color: #fff;
    border: 3px solid #000;
    font-family: gotham-bold;
    font-size: 14px;
    padding: 12px;
    cursor: pointer;
	transition: all .3s ease;
}

.contact-us input[type="submit"]:hover {
	color: #fff;
    background-color: #000;
}

.contact-us .col-6 {
	padding-right: 6px;
	width: calc(50% - 25px);
}

.find-us-articles {
	margin-top: 100px;
    margin-bottom: 60px;
	font-family: gotham;
}

.find-us-articles,
.find-us-articles article {
	width: 100%;
	float: left;
}

.find-us-articles article {
	margin-bottom: 40px;
}

.find-us-articles .bordered-button {
	text-align: left;
}

.find-us-articles .featured-image {
	height: 396px;
    background-size: cover;
    position: relative;
}

.featured-image-text {
    position: absolute;
    color: #fff;
    font-family: gotham-bold;
    bottom: 5px;
    font-size: 28px;
    padding: 35px 30px;
    text-shadow: 0px 0px 35px #333;
}

.article-left .col-6 {
	float: right;
}

.article-left .article-detail {
	float: left;
}

.post-icon {
	border-bottom: 6px solid;
    padding-bottom: 10px;
    margin-top: 0px;
}

.post-preview p {
	font-size: 15px;
}

#article1 .featured-image {
	background-image: url(../img/post-featured1.jpg);
}

#article2 .featured-image {
	background-image: url(../img/post-featured2.jpg);
}

#article3 .featured-image {
	background-image: url(../img/post-featured3.jpg);
}

.success-stories {
	text-align: center;
	/*font-family: gotham-bold;*/
}

.success-stories .col-4 img {
	margin-bottom: -4px;
}

.success-stories h1 {
	margin-top: 15px;
    margin-bottom: 40px;
}

.success-stories .bordered-button {
	margin-top: 50px;
    margin-bottom: 100px;
}

.success-stories .team-member {
	margin-bottom: 0;
}

.success-stories .member-detail img {
	max-width: 60px;
	margin-top: 30%;
	margin-bottom: 15px;
}

.people-detail {
	background-color: #000;
	color: #fff;
	text-align: left;
    padding: 30px 25px;
    max-width: 220px;
    margin: auto;
}

.people-detail h4 {
	margin: 0;
}

.home-text,
.home-sstories,
.home-steps,
.home-article,
.our-clients {
	width: 100%;
	float: left;
}

.home-text {
	font-family: gotham;
	font-size: 15px;
	text-align: left;
    margin-top: 55px;
}

.home-text h1 {
	text-align: left;
    margin: 0;
    margin-bottom: 20px;
}

.home-text .bordered-button {
	text-align: left;
    margin-top: 10px;
    margin-bottom: 25px;
}

.home-text a {
	text-decoration: none;
}

.home-text a:hover .home-features {
	color: #872922;
}

.home-features {
	border: 5px solid;
   padding: 30px 20px 11px;
	margin-bottom: 30px;
	font-family: gotham;
	color: #000;
	text-decoration: none;
	transition: all .3s ease;
}

.home-features h3 {
	text-transform: uppercase;
    font-family: gotham;
    font-size: 18px;
}

.home-sstories>h4 {
    font-family: gotham-bold;
    text-transform: uppercase;
    font-size: 16px;
}

.home-sstories img {
	margin-bottom: -4px;
}


.home-sstories .team-member {
	margin-bottom: 0;
}

.home-sstories .member-detail img {
	margin-top: 15%;
	margin-bottom: 20px;
} 

.home-sstories .people-detail {
	font-size: 14px;
    line-height: 16px;
    min-height: 48px;
    font-family: gotham;
    max-width: 220px;
    margin: auto;
    margin-bottom: 30px;
}

.home .bordered-button {
	text-align: left;
	margin-top: 6px;
}

.sstories-article {
	font-family: gotham;
    padding-top: 115px;
}

.sstories-article h4 {
	margin: 0;
    margin-bottom: -2px;
}

.sstories-article p {
	font-size: 15px;
}

.sstories-article .stxt {
	border-top: 6px solid;
    padding-top: 20px;
	margin-bottom: 30px;
    margin-top: 15px;
}

.stxt {
	border-top: 6px solid;
    
	margin-bottom: 30px;
    margin-top: 15px;
}


.home-steps {
	font-family: gotham;
}

.home-steps>.row>.col-6:first-child {
	padding-top: 120px;
}

.home-steps>.row>.col-6:last-child {
	text-align: center;
}

.step-text-box {
	border: 6px solid;
    padding: 160px 20px 20px;
}

.step-text-box h4 {
	margin: 0;
    margin-top: 15px;
    font-size: 20px;
}

.steps h4 {
	text-transform: uppercase;
	margin: 0;
    font-size: 18px;
}

.steps p {
	font-size: 15px;
	margin: 0;
	margin-bottom: 20px;
}

.image-ring {
	display: inline-block;
    position: relative;
    width: 450px;
}

.image-ring .person {
	width: 100%;
	max-width: 100%;
}

.image-ring .ring {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.home-article {
	background-color: #F5F5F5;
    padding-top: 100px;
    padding-bottom: 50px;
	display:none;
}

.home-article h1 {
	text-align: left;
    line-height: 36px;
    margin-top: 20px;
    margin-bottom: 25px;
}

.home-article .mobile {
	text-align: center;
}

.article-box {
	border-top: 6px solid;
    padding-top: 15px;
	font-family: gotham;
}

.article-box h4 {
	margin-bottom: 0;
}

.article-box p {
	font-size: 15px;
}

.article-box a {
	display: inline-block;
    width: 100%;
    color: #fff;
    background-color: #000;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: gotham-bold;
    padding: 20px 0;
    margin-top: 15px;
	transition: all .3s ease;
}

.article-box a:hover {
	color:#ffffff;
	background-color: #000000;
}

.home .contact-us {
	margin-top: 100px;
}

.our-clients {
	padding-top: 70px;
    padding-bottom: 40px;
}

.our-clients h1 {
	margin-bottom: 40px;
}

.our-clients .brand {
	border: 1px solid #ddd;
    box-shadow: 0px 0px 1px #ddd;
	text-align: center;
	margin-bottom: 30px;
}


/* Footer CSS */

footer {
	width: 100%;
	float: left;
	background-color: #000;
	color: #fff;
    padding: 30px 0 50px;
}

footer h2 {
	font-family: gotham-bold;
    font-size: 14px;
    margin-bottom: 12px;
}

footer p {
	font-family: gotham-light;
    font-size: 15px;
    margin-top: 0;

}

.footer-top,
.footer-bottom {
    width: 100%;
    float: left;	
}

.footer-about {
	width: calc(50% - 15px);
	float: left;
	padding-right: 15px;
}

.footer-exhibit {
	width: 25%;
	float: left;
}

.footer-btn {
	width: 25%;
	float: left;
}

.footer-btn a {
	color: #FFCC00;
    font-family: gotham-bold;
    text-decoration: none;
    border: 3px solid #FFCC00;
    display: inline-block;
    text-transform: uppercase;
    padding: 14px 15px;
    font-size: 14px;
    float: right;
    margin-top: 14px;
	transition: all .3s ease;
}

.footer-btn a:hover {
	color: #000;
	background-color: #FFCC00;
}

.footer-bottom {
	text-align: right;
    margin-top: 30px;
}

.footer-social {
    display: inline-block;
}

.footer-social a {
	text-decoration: none;
	display: inline-block;
	float: left;
}

.footer-social a img {
	width: 32px;
}

.copyright {
	color: #999999;
    font-size: 13px;
    font-family: gotham-light;
    display: inline-block;
    line-height: 36px;
    float: right;
    margin-left: 60px;
}

.vc_gitem-post-data {
    
    height: 60px !important;
   margin-top: -24px;
padding: 14px;
}

.btnimg::after {
  position: absolute;
  content: '';
  top:0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #872922;
  transform-origin:left;
  transition:width 0.5s ease;
  z-index:1;
   opacity: 0.9;
  
}

.btnimg:hover::after {
  width: 100%;
}

.vc_grid .vc_gitem-link {
    border-bottom: 0px solid !important;
  
}


@media screen and (max-width: 800px) {
.home-text
{
float:none !important;
    }
.col-6
{
width:90% !important;
}
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {

    padding: 14px 20px !important;

}
.gform_wrapper .top_label li.gfield.gf_left_half textarea, .gform_wrapper .top_label li.gfield.gf_right_half textarea {
    width: 100% !important;
	height: 220px ;
}

.gform_wrapper ul li.gfield {
    margin-top: -9px !important; 
    
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li
{
	margin-bottom: 0px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 17px !important;
    width: 100% !important;
    
    text-transform: uppercase;
}


.contact-us {
    margin-top: 2px !important;
}